A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
BODY {
	BACKGROUND-COLOR: #FA8904; MARGIN: 0px; FONT-SIZE: 12px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
A.a_buttom {
	TEXT-ALIGN: center; LINE-HEIGHT: 38px; BACKGROUND-COLOR: #e8e8e8; WIDTH: 128px; DISPLAY: block; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 38px; COLOR: #606060; FONT-WEIGHT: bold
}
A.a_buttom:hover {
	BORDER-BOTTOM: #57b410 1px inset; BORDER-LEFT: #1a6406 1px inset; LINE-HEIGHT: 36px; BACKGROUND-COLOR: #57b410; WIDTH: 126px; HEIGHT: 36px; COLOR: #fff; BORDER-TOP: #1a6406 1px inset; BORDER-RIGHT: #57b410 1px inset; TEXT-DECORATION: none
}
.div_main {
	PADDING-BOTTOM: 20px
}
.input_text {
	LINE-HEIGHT: 23px; WIDTH: 228px; HEIGHT: 23px; VERTICAL-ALIGN: middle
}